/* CSS Document */

*{padding:0;margin:0;font-family:Verdana, Arial, Helvetica, sans-serif;}
a img{border:0;}
#All{width:100%;}
#Contenu{width:800px;margin:0 auto;}

#EnTete{width:800px;float:left;clear:both;}
#Banniere{width:800px;height:120px;float:left;clear:both;}
#Logo{float:left;}

#MenuHaut{width:800px;height:20px;float:left;clear:both;background:#ffc400;margin-top:10px;font-size:11px;}
.MenuHaut_leftBorder{width:4px;height:20px;background:url(../imgs/menuHaut_leftBorder.png) no-repeat;float:left;}
.MenuHaut_rightBorder{width:4px;height:20px;background:url(../imgs/menuHaut_rightBorder.png) no-repeat;float:right;}

#Principale{width:800px;float:left;clear:both;padding-top:10px;}
#ColonneGauche{width:190px;float:left;}
.segement{
	background:url(../imgs/segement.png) no-repeat;
	width:190px;height:25px;margin-bottom:5px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;float:left;
}
.segement a{text-decoration:none;display:block;padding:5px 0 0 5px;width:170px;height:20px;color:#006233;}/*3399FF*/

#LesPlusVisite{background:url(../imgs/plusVisite.png) no-repeat;width:190;height:140px;margin:10px 0 10px 0;}
#LesPlusVisite td{font-size:11px;}
#logoMr{margin-top:10px;float:left;clear:left;}
#logoMr a img{border:0;}

#ColonneMilieu{width:340px;float:left;margin-left:10px;background:url(../imgs/Milieu_Top.png) top left no-repeat;padding-top:3px;}
.ComboSegement{width:340px;border:1px solid #000;background-color:#fff;cursor:pointer;
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}/*b29a15*/.ComboSegement option{height:17px;padding-top:3px;}.ComboSegement option:hover{text-decoration:underline;padding-left:10px;}

#groupement{
	width:340px;overflow:hidden;float:left;border:1px solid #006233;border-bottom:0;border-top:0;padding-left:0px;padding-top:2px;
	list-style:none;
	font-size:11px;
}
#groupement li{display:block;width:100px;float:left;margin-left:4px;}/*ffc400*/
#groupement li a{display:block;width:100px;height:59px;color:#fff;text-decoration:none;text-align:center;padding-top:3px;font-variant:small-caps;font-size:10px;}

.GroupementElement .span_div
{
	display:block;z-index:1000;position:absolute;padding:6px 0 0 0px;float:left;
	font-size:11px;font-weight:bold;font-family:"lucida sans",arial,helvetica,serif;color:#FFFFFF;
}

.Groupe{list-style:none;padding-top:15px;border:1px solid #000;float:left;width:338px;border-bottom:none;}
.Groupe li{float:left;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;}
.Groupe li a{text-decoration:none;color:#3399FF;padding-left:5px;padding-right:5px;}

.SegementContenu{
	list-style:none;padding-top:5px;
	border:1px solid #006233;float:left;width:340px;
	border-top:none;
	border-bottom:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;
	padding-bottom:10px;
}
.SegementContenu ul{list-style:none;}
.SegementContenu li{float:left;width:168px;height:20px;text-align:left;}
.SegementContenu li a{text-decoration:none;color:#000;padding-left:5px;padding-right:5px;width:159px;display:block;}/*3399FF*/

#ColonneDroite{width:250px;float:right;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;}
#Recherche{width:250;/*height:100px;*/background:url(../imgs/segement_Recherche.png) no-repeat;padding-bottom:10px;border:1px;float:left;}
.textBoxRecherche{margin:2px 0 0 2px;width:206px;height:21px;border:0;font-size:11px; float:left;}


#Actualites{width:250;height:198px;background:url(../imgs/actu.png) no-repeat;margin-top:0px;padding:0px 0 0 15px;text-align:left;float:left;}
.Actu{width:220px;clear:both;float:left;margin-bottom:15px;}
.Actu .DateActu{font-size:10px;color:#666666}
.Actu .TitreActu a{
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #b29a15; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;display:block;width:100%;
}.Actu .TitreActu a:hover{text-decoration:underline;}
.Actu .CorpsActu{margin-top:5px;color:#619C16;}

#Pied{width:800px;float:left;clear:both;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;text-align:center;margin-top:25px;}
#MenuRaccourcis{width:800px;float:left;clear:both;}
#MenuRaccourcis a{text-decoration:none;color:#FF9900;}
.MenuRaccourcisSeparateur{color:#006233;}
#CopyRight{width:800px;height:25px;float:left;clear:both;margin-top:5px;color:#006233;}
#CopyRight a{color:#006233;text-decoration:none;font-weight:bold;}

/*************************************/
.btnOK{margin:2px 7px 0 0px;float:left;}
.etoile{margin:5px 238px 0 0px;float:right;}
.LinkRechercheAv{margin:-12px 0 0px 15px;float:left;color:Green;text-decoration:none; }
#Toutes_actualites_Div{width:250px;height:22px;background:url(/ServicePublic/imgs/ToutesActuDiv.png);float:left;}
.Toutes_actualites{float:left;margin:2px 0 0 20px;}
